<html xmlns:f="http://xsd.helmut-hummel.de/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:v="http://typo3.org/ns/FluidTYPO3/Vhs/ViewHelpers"
      data-namespace-typo3-fluid="true">

	<v:asset.style path="EXT:theme/Resources/Private/Contrib/owl.carousel/dist/assets/owl.carousel.min.css" external="0" name="carousel" overwrite="1" group="maincss" movable="1"></v:asset.style>
	<v:asset.style path="https://use.fontawesome.com/releases/v5.7.2/css/all.css" external="1" name="fontawsome" overwrite="1" group="maincss" movable="0"></v:asset.style>

	<v:asset.script path="EXT:theme/Resources/Private/Contrib/jquery/dist/jquery.min.js" external="0" name="jquery" overwrite="0" group="primaryjs" movable="0"></v:asset.script>
	<v:asset.script path="EXT:theme/Resources/Private/Contrib/Bootstrap/dist/js/bootstrap.bundle.min.js" external="0" name="bootstrap" overwrite="1" group="mainjs" movable="1" dependencies="jquery"></v:asset.script>
	
	
	<v:asset.script path="EXT:theme/Resources/Private/Contrib/owl.carousel/dist/owl.carousel.min.js" external="0" name="owl" overwrite="1" group="mainjs" movable="1" dependencies="jquery"></v:asset.script>
	<v:asset.script path="EXT:theme/Resources/Private/Contrib/scripte.js" external="0" name="main-js" overwrite="1" group="mainjs" movable="1" dependencies="jquery"></v:asset.script>

</html>